﻿/* ######### Neutral CSS  ######### */
.downarrowpointer					{padding-left: 4px;border: 0;} /*CSS for "down" arrow image added to top menu items*/
.rightarrowpointer					{position: absolute;padding-top: 3px;left: 100px;border: 0;} /*CSS for "right" arrow image added to drop down menu items*/
.ddiframeshim						{position: absolute;z-index: 500;background: transparent;border-width: 0;width: 0;height: 0;display: block;}

/* ######### Drop Down ULs CSS ######### */
.ddsubmenustyle, .ddsubmenustyle ul	{margin: 0;padding: 0;position: absolute;left: 0;top: 0;list-style-type: none;background:transparent; border-bottom-width: 0;visibility: hidden;z-index: 100;} /*topmost and sub ULs, respectively*/
.ddsubmenustyle li a				{display: block;width: 160px; padding: 4px 5px;}/*width of menu (not including side paddings)*/
/*IE6 CSS hack*/
* html .ddsubmenustyle li			{display: inline-block;width: 262px;}/*width of menu (include side paddings of LI A*/

/* ######### Sidemenu List Vertical Menu ######### */
.sidemenu							{width: 262px;clear: left;position: relative; } /*width of side bar menu*//*Preserve this for "right" arrow images (added by script) to be positioned correctly*/
.sidemenu ul						{list-style-type: none;margin: 0px 0;padding: 0;}
.sidemenu ul li a					{background: url("../graphics/sidemenu.png") no-repeat top center; display: block;width: auto;padding: 7px 0;}
.sidemenu ul li a:hover				{background: url("../graphics/sidemenu.png") no-repeat top center; }
/*IE6 hack*/
* html .sidemenu ul li a			{width: 155px;}

/* ######### Customized Drop Down ULs CSS (inherits from ddlevelsmenu-base.css) ######### */
.sidesubmenu li a					{font: bold 11px "Lucida Grande", "Trebuchet MS", Verdana, Helvetica, sans-serif;padding: 5px 10px;background:#0377CC;color: #ABE2F7;}
.sidesubmenu li a:hover				{background: black;color: white;}

/* ######### Topmenu ######### */
.topmenu ul							{margin: 0;padding: 0;list-style-type: none;background:transparent;overflow: hidden;width: 100%;}
.topmenu li							{display: inline;margin: 0;}
.topmenu li a						{ float:left;  display: block;margin: 0;padding: 8px 8px 20px 8px;border-right: 0px solid #4281A0; background:transparent;} /*padding inside each tab*//*right divider between tabs*/
.topmenu li a:hover					{background:black url('../graphics/topmenu.jpg') repeat-x left top; /*background of tabs for hover state */}
.topmenu a.selected					{background:black url('../graphics/topmenu.jpg') repeat-x left top; /*background of tabs for hover state */}